﻿@model Lectures.Models.Category
@{
    ViewData["Title"] = "Edit";
}

<h2>Create</h2>
<form asp-action="Edit" method="post">
    <input hidden asp-for="Id"/>

    <div class="form-group">
        <label class="control-label" asp-for="Name">Name:</label>
        <input asp-for="Name" class="form-control" />
        <span asp-validation-for="Name" class="input-validation-error"></span>
    </div>

    <button type="submit" class="btn btn-primary">Save</button>
</form>
